Subject: PWG-ANNOUNCE> UPDATE and Reminder: PWG Meeting Announcement

From: Cindy Tiritilli <[email-masked]>
Date: Fri, 16 Jun 2000 20:47:29 -0400

Hello,

The deadline for sleeping room reservations for the July 10-14 PWG Meeting
at the Hyatt at Fisherman's Wharf, San Francisco has been extended until
WEDNESDAY, June 21, 2000. Please call the Hyatt's Reservation Center at
1-800-233-1234 to reserve your sleeping room, and tell them you will be
attending the PWG Meeting.  The group rate is $205/night.

Also, please register for your daily meeting attendance at
https://www.ieee-isto.org/pwg/registration.html.

****Please note, an additional Universal Plug and Play (uPnP) meeting has
been scheduled for 8:30am - 5:30pm on Monday, July 10.  This meeting will
be held in the Amador Room, located next to the Marin Room, where the
Universal Printer Driver Format (UPDF) meeting will be held at the same
time.  The registration web page
(https://www.ieee-isto.org/pwg/registration.html) has been updated so that
you may register for this meeting if you plan to attend.****

I've attached an Excel file listing meeting registrations and Hyatt at
Fisherman's Wharf Hotel reservations made to date.  Please contact me if
you have made a reservation at the Hotel which is not listed, or if any
other changes are necessary.

Please contact me if you have any questions.

Regards,
Cindy

>Date: Fri, 09 Jun 2000 18:13:52 -0400
>To: [email-masked]
>From: Cindy Tiritilli <[email-masked]>
>Subject: PWG Meeting Announcement
>
>All, 
>
>The arrangements have been finalized for the July 10-14, 2000 PWG Meeting in 
>San Francisco, CA.
>
>When:   July 10-14, 2000 
>
>Where:  Hyatt at Fisherman's Wharf
>             555 North Point Street
>             San Francisco, CA
>             tel:  (415) 563-1234
>             fax: (415) 563-2218
>             http://www.hyatt.com/usa/san_francisco/hotels/hotel_sfofw.html
>
>Hotel Cost: $205/night, single or double occupancy.
>
>Reservations: Please call the Hyatt's Reservation Center at 1-800-233-1234
>                to reserve your sleeping room.
>
>               All attendees are responsible for making their own hotel 
>               reservations. When making your reservation, the meeting 
>               will be listed under "PWG".  A limited number of rooms 
>               is being held for the nights of July 9th and 14th if you 
>               wish to extend your stay at the PWG rate.
>
>Deadline:  Please make your reservations by Monday, 19 June, 2000 
>               to guarantee space will be available, and to ensure you
>               receive the negotiated rate. **Make your reservations early!**
>
>
>Meeting details: 
>    Tentative Schedule:
>       Mon, 7/10, Universal Printer Driver Format (UPDF), Font Work
>       Tues, 7/11, PWG Hosted uPnP (Universal Plug and Play) Meeting
>       Wed, 7/12, PWG Plenary Session (AM) - IPP (PM)
>       Thurs, 7/13, IPP
>       Fri, 7/14, 1394 Printing 
>
>              Meeting details are also posted on the PWG Chair's page
>              at http://www.pwg.org/chair/.
>
>              You must register for the meetings you plan to attend via
>              the PWG Meeting Registration Form, located at 
>              https://www.ieee-isto.org/pwg/registration.html
>
>              The cost for daily meeting attendance is $65.00 per day. 
>              Participants are responsible for their own lunch.
>
>Please contact Cindy Tiritilli, IEEE-ISTO PWG Program Administrator  at 
>+1-732-981-3434 or [email-masked] if you have any questions. 
******************************************************************
Cindy Tiritilli, Program Administrator
IEEE Industry Standards and Technology Organization (IEEE-ISTO)
445 Hoes Lane * PO Box 1331
Piscataway, NJ 08855-1331  USA

voice: +1-732-981-3434        fax: +1-509-355-5073
email: [email-masked]      http://www.ieee-isto.org/